/* #search-filter-results-2932,
.desktop-filters {
    box-sizing: content-box !important;
    display: inline-table;
}

.product-section-holder .product-box {
    min-height: 50vh;
} */




aside#sidebar-products {
    width: 24%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

div#search-filter-results-2932 {
    min-width: 76%;
}


div.find-a-solution-filter-sidebar-mobile #search-filter-results-2932 {
    min-width: 100%;
}

.searchandfilter input[type="submit"] {
    position: absolute; 
    top: 0;
    left: 0;
}

form.searchandfilter {
    /*border-right: 1px solid #757575;*/
    margin: 0 17px 0 14px;
}

aside#sidebar-products form#searchform {
    margin: 0 17px 0 14px !important;
}

/* aside#sidebar-products input[type="checkbox"] {
    margin-right: 10px;
} */

/* .post-type-archive-product */
.product-section-holder,
.tax-product_type .product-section-holder,
.tax-voltage_configuration .product-section-holder,
.tax-battery_backup .product-section-holder,
.tax-ac_output_power_rating .product-section-holder,
.tax-rectifier_applications .product-section-holder,
.tax-dc_output_voltage .product-section-holder,
.tax-aacd__automatic_average_current .product-section-holder,
.tax-market .product-section-holder,

.product-section-holder-mobile,
.tax-product_type .product-section-holder-mobile,
.tax-voltage_configuration .product-section-holder-mobile,
.tax-battery_backup .product-section-holder-mobile,
.tax-ac_output_power_rating .product-section-holder-mobile,
.tax-rectifier_applications .product-section-holder-mobile,
.tax-dc_output_voltage .product-section-holder-mobile,
.tax-aacd__automatic_average_current .product-section-holder-mobile,
.tax-market .product-section-holder-mobile {
    width: 100%;
    display: inline-block;
/*     display: flex; */
    flex-flow: row wrap;
    justify-content: left;
    float: right;
}

form.searchandfilter {
    min-width: 425px !important;
}

.signup-block {
    clear: both;
}

/* .post-type-archive-product */
.product-section-holder .product-box,
.product-section-holder-full-width .product-box,
.tax-product_type .product-section-holder .product-box,
.tax-voltage_configuration .product-section-holder .product-box,
.tax-battery_backup .product-section-holder .product-box,
.tax-ac_output_power_rating .product-section-holder .product-box,
.tax-rectifier_applications .product-section-holder .product-box,
.tax-dc_output_voltage .product-section-holder .product-box,
.tax-aacd__automatic_average_current .product-section-holder .product-box,
.tax-market .product-section-holder .product-box,

.product-section-holder-mobile .product-box,
.product-section-holder-mobile-full-width .product-box,
.tax-product_type .product-section-holder-mobile .product-box,
.tax-voltage_configuration .product-section-holder-mobile .product-box,
.tax-battery_backup .product-section-holder-mobile .product-box,
.tax-ac_output_power_rating .product-section-holder-mobile .product-box,
.tax-rectifier_applications .product-section-holder-mobile .product-box,
.tax-dc_output_voltage .product-section-holder-mobile .product-box,
.tax-aacd__automatic_average_current .product-section-holder-mobile .product-box,
.tax-market .product-section-holder-mobile .product-box {
    margin-bottom: 30px;
    width: calc(32% - 10px);
    display: inline-block;
    margin: 0 10px 30px 10px;
    /* flex: 1 1 calc(33.3% - 40px);
    This is what made it so rows with less than 3 products would stretch the full width */
    flex: inherit;
    width: calc(33.3% - 40px);
    min-width: 200px;
    background: #f4f4f4;
    max-width: calc(100% - 40px);

}

.searchandfilter ul {
    margin-left:0;
    padding-left: 0;
}


.sf-results,
#menu-toggle {
    text-align: center;
}



        /* - colored labels old- 


#lct-widget-product_type li::before {
    margin-top: 0px;
}

#lct-widget-product_type li:before {
    width: 20px;
    height: 20px;
    border-radius: 0;
}
#lct-widget-product_type li:before {
    background: rgb(237,27,47);
    border-color: rgb(237,27,47);
}
#lct-widget-product_type li:before {
    background-color: #fff;
    border: 1px solid #929292;
    box-shadow: 0 0 0 transparent;
    padding: 0;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    line-height: 1;
    margin-right: 12px;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all .35s ease;
    -moz-transition: all .35s ease;
    -ms-transition: all .35s ease;
    -o-transition: all .35s ease;
    transition: all .35s ease;
}
#lct-widget-product_type li:after, #lct-widget-product_type li:before {
    content: "";
    display: inline-flex;
    flex-shrink: 0;
}



*/
.searchandfilter li{
    display: block;
    font-size: 16px;
    line-height: 21px;
    color: #111;
    font-weight: normal;
    margin-bottom: 20px;
}

.searchandfilter h4 {
    font-size: 18px;
    margin-bottom: 10px;
}

.searchandfilter ul {margin-bottom: 20px;}

.searchandfilter button, .searchandfilter input[type="button"], .searchandfilter input[type="reset"], .searchandfilter input[type="file"], .searchandfilter input[type="submit"] {
    -webkit-transition: background .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
    transition: background .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;
    webkit-transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out !important;
    transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out !important;
    display: inline-block !important;
    vertical-align: top !important;
    color: #0084c5 !important;
    background: transparent !important;
    border: 1px solid #0084c5 !important;
    font-size: 18px !important;
    line-height: 21px !important;
    text-transform: uppercase !important;
    /* min-width: 275px !important; */
    text-decoration: none !important;
    text-align: center !important;
    padding: 15px 39px !important;
  height: auto !important;
}

#sidebar-products input#searchsubmit {
    transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out !important;
    display: inline-block !important;
    vertical-align: top !important;
    color: #0084c5 !important;
    background: transparent !important;
    border: 1px solid #0084c5 !important;
    font-size: 18px !important;
    line-height: 21px !important;
    text-transform: uppercase !important;
    /* min-width: 275px !important; */
    text-decoration: none !important;
    text-align: center !important;
    padding: 15px 39px !important;
    margin-top: 10px;
}

.searchandfilter button:hover, .searchandfilter input[type="button"]:hover, .searchandfilter input[type="reset"]:hover, .searchandfilter input[type="file"]:hover, .searchandfilter input[type="submit"]:hover {
    color: #fff !important;
    background: #0084c5 !important;
    border-color: #0084c5 !important;
}


aside#sidebar-products,

/* .post-type-archive-product */
.product-section-holder,
.tax-product_type .product-section-holder,
.tax-voltage_configuration .product-section-holder,
.tax-battery_backup .product-section-holder,
.tax-ac_output_power_rating .product-section-holder,
.tax-rectifier_applications .product-section-holder,
.tax-dc_output_voltage .product-section-holder,
.tax-aacd__automatic_average_current .product-section-holder,
.tax-market .product-section-holder,

.product-section-holder-mobile,
.tax-product_type .product-section-holder-mobile,
.tax-voltage_configuration .product-section-holder-mobile,
.tax-battery_backup .product-section-holder-mobile,
.tax-ac_output_power_rating .product-section-holder-mobile,
.tax-rectifier_applications .product-section-holder-mobile,
.tax-dc_output_voltage .product-section-holder-mobile,
.tax-aacd__automatic_average_current .product-section-holder-mobile,
.tax-market .product-section-holder-mobile {
    margin-top: 50px;
}


aside#sidebar-products {
    border-right: 1px solid #757575;
}

        /* - colored labels new - 


.searchandfilter input[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
}

.searchandfilter input[type=checkbox]::-ms-check {
  display: none;
}
.searchandfilter input[type=checkbox] {
  position: relative;
  width: 1em;
  height: 1.2em !important;
  border: 1px solid gray;
  vertical-align: -2px;
  color: black;
  background:white;
}




.searchandfilter ul li:first-child ul li.cat-item-70 input[type=checkbox] {
    background-color: rgb(237,27,47);
}

.searchandfilter ul li:first-child ul li.cat-item-71 input[type=checkbox] {
    background-color: #631237;
}

.searchandfilter ul li:first-child ul li.cat-item-72 input[type=checkbox] {
    background-color: rgb(206,159,78);
}

.searchandfilter ul li:first-child ul li.cat-item-73 input[type=checkbox] {
    background-color: #0084c5;
}

.searchandfilter ul li:first-child ul li.cat-item-74 input[type=checkbox] {
    background-color: rgb(0,167,109);
}

.searchandfilter ul li:first-child ul li.cat-item-93 input[type=checkbox] {
    background-color: rgb(237,27,47);
}

.searchandfilter ul li:first-child ul li.cat-item-94 input[type=checkbox] {
    background-color: #0084c5;
}



.searchandfilter input[type=checkbox]::before {
    content: "✓";
    position: absolute;
    right: 0;
    visibility: hidden;
    background: inherit;
    top: 0;
    outline: none;
    font-size: 0.9em;
    text-align: center;
    left: 0;
}

.searchandfilter input[type=checkbox]:checked::before {
  visibility: visible;
    background: black;
    color:white;
}

*/



/*colored labels before*/


aside#sidebar-products .searchandfilter ul li:first-child ul li input[type=checkbox] {
    margin-right: 25px;
    margin-left: -45px;
}

.searchandfilter ul li:first-child ul li:after, .searchandfilter ul li:first-child ul li::after {
    content: "";
    width: 8px;
    height: 20px;
    position: absolute;
    left: 25px;
    display: inline-block;
    top: 0;
    
}

.searchandfilter ul li:first-child ul li {
    position: relative;
}

aside#sidebar-products .searchandfilter input[type=checkbox] {
  height: auto !important;
}


.searchandfilter ul li:first-child ul li label {
    margin-left: 45px;
}


.searchandfilter ul li:first-child ul li.cat-item-70:after, .searchandfilter ul li:first-child ul li.cat-item-70::after {
    background-color: rgb(237,27,47);   
}

.searchandfilter ul li:first-child ul li.cat-item-71 :after, .searchandfilter ul li:first-child ul li.cat-item-71::after {
    background-color: #631237;
}

.searchandfilter ul li:first-child ul li.cat-item-72:after, .searchandfilter ul li:first-child ul li.cat-item-72::after {   
    background-color: rgb(206,159,78);
}

.searchandfilter ul li:first-child ul li.cat-item-73:after, .searchandfilter ul li:first-child ul li.cat-item-73::after {   
    background-color: rgb(50,85,164);
}

.searchandfilter ul li:first-child ul li.cat-item-74:after, .searchandfilter ul li:first-child ul li.cat-item-74::after {   
    background-color: rgb(0,167,109);
}

.searchandfilter ul li:first-child ul li.cat-item-93:after, .searchandfilter ul li:first-child ul li.cat-item-93::after {  
    background-color: rgb(237,27,47);
}

.searchandfilter ul li:first-child ul li.cat-item-94:after, .searchandfilter ul li:first-child ul li.cat-item-94::after {  
    background-color: rgb(50,85,164);
}








/*
 * doesn't work in IE
 * 
 * 
 
.searchandfilter ul li:first-child ul li input[type=checkbox]:after, .searchandfilter ul li:first-child ul li input[type=checkbox]::after {
    content: "";
    width: 8px;
    height: 20px;
    position: absolute;
    left: 40px;
    margin-top: -3px;
  display: inline-block; 
    
}

.searchandfilter ul li:first-child ul li.cat-item-70 input[type=checkbox]:after, .searchandfilter ul li:first-child ul li.cat-item-70 input[type=checkbox]::after {
    background-color: rgb(237,27,47);   
}

.searchandfilter ul li:first-child ul li.cat-item-71 input[type=checkbox]:after, .searchandfilter ul li:first-child ul li.cat-item-71 input[type=checkbox]::after {
    background-color: #631237;
}

.searchandfilter ul li:first-child ul li.cat-item-72 input[type=checkbox]:after, .searchandfilter ul li:first-child ul li.cat-item-72 input[type=checkbox]::after {   
    background-color: rgb(206,159,78);
}

.searchandfilter ul li:first-child ul li.cat-item-73 input[type=checkbox]:after, .searchandfilter ul li:first-child ul li.cat-item-73 input[type=checkbox]::after {   
    background-color: #0084c5;
}

.searchandfilter ul li:first-child ul li.cat-item-74 input[type=checkbox]:after, 
.searchandfilter ul li:first-child ul li.cat-item-74 input[type=checkbox]::after {   
    background-color: rgb(0,167,109);
}

.searchandfilter ul li:first-child ul li.cat-item-93 input[type=checkbox]:after, .searchandfilter ul li::first-child ul li.cat-item-93 input[type=checkbox]::after {  
    background-color: rgb(237,27,47);
}

.searchandfilter ul li:first-child ul li.cat-item-94 input[type=checkbox]:after, .searchandfilter ul li::first-child ul li.cat-item-94 input[type=checkbox]::after {  
    background-color: #0084c5;
}
*/


/*products small monitors*/

@media(max-width:1400px){
    aside#sidebar-products {
        width: 35%;
      }
    /* .post-type-archive-product */
    .product-section-holder,
    .tax-product_type .product-section-holder,
    .tax-voltage_configuration .product-section-holder,
    .tax-battery_backup .product-section-holder,
    .tax-ac_output_power_rating .product-section-holder,
    .tax-rectifier_applications .product-section-holder,
    .tax-dc_output_voltage .product-section-holder,
    .tax-aacd__automatic_average_current .product-section-holder,
    .tax-market .product-section-holder,


    .product-section-holder-mobile,
    .tax-product_type .product-section-holder-mobile,
    .tax-voltage_configuration .product-section-holder-mobile,
    .tax-battery_backup .product-section-holder-mobile,
    .tax-ac_output_power_rating .product-section-holder-mobile,
    .tax-rectifier_applications .product-section-holder-mobile,
    .tax-dc_output_voltage .product-section-holder-mobile,
    .tax-aacd__automatic_average_current .product-section-holder-mobile,
    .tax-market .product-section-holder-mobile {
        width: 65%; 
    }
      
    /* .post-type-archive-product */
    .product-section-holder .product-box,
    .tax-product_type .product-section-holder .product-box,
    .tax-voltage_configuration .product-section-holder .product-box,
    .tax-battery_backup .product-section-holder .product-box,
    .tax-ac_output_power_rating .product-section-holder .product-box,
    .tax-rectifier_applications .product-section-holder .product-box,
    .tax-dc_output_voltage .product-section-holder .product-box,
    .tax-aacd__automatic_average_current .product-section-holder .product-box,
    .tax-market .product-section-holder .product-box,


    .product-section-holder-mobile .product-box,
    .tax-product_type .product-section-holder-mobile .product-box,
    .tax-voltage_configuration .product-section-holder-mobile .product-box,
    .tax-battery_backup .product-section-holder-mobile .product-box,
    .tax-ac_output_power_rating .product-section-holder-mobile .product-box,
    .tax-rectifier_applications .product-section-holder-mobile .product-box,
    .tax-dc_output_voltage .product-section-holder-mobile .product-box,
    .tax-aacd__automatic_average_current .product-section-holder-mobile .product-box,
    .tax-market .product-section-holder-mobile .product-box {
        margin-bottom: 30px;
        width: calc(50% - 10px);
        display: inline-block;
        margin: 0 10px 30px 10px;
        flex: 1 1 calc(50% - 40px);
        width: calc(50% - 40px);
        min-width: 200px;
        background: #f4f4f4;
        max-width: calc(50% - 40px);
    } 
}


/* products mobile/tablet */

@media(max-width:1024px){
    
/* .post-type-archive-product */
.product-section-holder,
aside#sidebar-products,
.tax-product_type .product-section-holder,
.tax-voltage_configuration .product-section-holder,
.tax-battery_backup .product-section-holder,
.tax-ac_output_power_rating .product-section-holder,
.tax-rectifier_applications .product-section-holder,
.tax-dc_output_voltage .product-section-holder,
.tax-aacd__automatic_average_current .product-section-holder,
.tax-market .product-section-holder,

.product-section-holder,
aside#sidebar-products,
.tax-product_type .product-section-holder,
.tax-voltage_configuration .product-section-holder,
.tax-battery_backup .product-section-holder,
.tax-ac_output_power_rating .product-section-holder,
.tax-rectifier_applications .product-section-holder,
.tax-dc_output_voltage .product-section-holder,
.tax-aacd__automatic_average_current .product-section-holder,
.tax-market .product-section-holder {
    width: 100%;
    display: block;
    float: none;
}
  
.searchandfilter li {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}
.searchandfilter ul {
    margin-bottom: 10px;
}
.searchandfilter h4 {
    font-size: 14px;
    margin-bottom: 5px;
}
aside#sidebar-products {
  border:none;
  } 
} 
  
@media(max-width:780px){
/* .post-type-archive-product */
.product-section-holder .product-box,
.tax-product_type .product-section-holder .product-box,
.tax-voltage_configuration .product-section-holder .product-box,
.tax-battery_backup .product-section-holder .product-box,
.tax-ac_output_power_rating .product-section-holder .product-box,
.tax-rectifier_applications .product-section-holder .product-box,
.tax-dc_output_voltage .product-section-holder .product-box,
.tax-aacd__automatic_average_current .product-section-holder .product-box,
.tax-market .product-section-holder .product-box,

.product-section-holder-mobile .product-box,
.tax-product_type .product-section-holder-mobile .product-box,
.tax-voltage_configuration .product-section-holder-mobile .product-box,
.tax-battery_backup .product-section-holder-mobile .product-box,
.tax-ac_output_power_rating .product-section-holder-mobile .product-box,
.tax-rectifier_applications .product-section-holder-mobile .product-box,
.tax-dc_output_voltage .product-section-holder-mobile .product-box,
.tax-aacd__automatic_average_current .product-section-holder-mobile .product-box,
.tax-market .product-section-holder-mobile .product-box {
    margin-bottom: 30px;
    width: calc(100% - 10px);
    display: inline-block;
    margin: 0 10px 30px 10px;
    flex: 1 1 calc(100% - 40px);
    width: calc(100% - 40px);
    min-width: none;
    background: #f4f4f4;
    max-width: calc(100% - 40px);
} 
  
}




.product-section-holder-mobile {
  width: 100% !important;
}

.mojo-sp > .mojosp-widget-area {
  overflow: scroll;
}


#mojo-sp-left-wrap > button {
    position: fixed;
    top: 50vh !important;
}


#mojo-sp-left {
    background: rgb(255, 255, 255, 0.96) !important;
}


.mojosp-panel-visible button#mojo-sp-left-button {
    position: absolute;
    top: 0 !important;
}
.mojo-sp-button {
  background: #323232 !important;
    height: 54px !important;
}

.mojo-sp-button:hover {
  background: #0084c5 !important;
}

#mojo-sp-left-button span {
    top: 15px !important;
    left: 21px !important;
    font-size: 25px !important;
}

.mojosp-widget-area .searchandfilter input[type="submit"] {
  position: absolute;
    width: 100%;
    background: #0084c5 !important;
    color: white !important;
}

.mojosp-widget-area .searchandfilter input[type="submit"]:hover {
  position: absolute;
    width: 100%;
    background: white !important;
    color: #0084c5 !important;
}

button#mojo-sp-left-button {
  background: #323232;
}

/* #mojo-sp-left a {
    position: relative;
    top: 0px;
    left: 0px;
    color: white;
    background: #0084c5;
    width: 100%;
    text-align: center;
    z-index: 9;
    padding: 5px;
    border-top: 1px solid #0084c5 !important;
    border-bottom: 1px solid #0084c5 !important;
}

#mojo-sp-left a:hover {
    color: white;
    background: #323232;
    border: 1px solid black !important;
} */

#mojo-sp-left a.search-filter-reset {
    color: #0084c5 !important;
}

#mojo-sp-left-wrap #menu-toggle:hover {
    color: black !important;
    text-decoration: none !important;
}


#mojo-sp-left a.search-filter-reset:hover {
    color: white !important;
}

#mojo-sp-left input,
#mojo-sp-left select {
  height: unset !important;
}

.mojo-sp > .mojosp-widget-area {
    padding: 15px 0px;  
}


#mojo-sp-left .searchandfilter ul li:first-child ul li:after,
#mojo-sp-left .searchandfilter ul li:first-child ul li::after {
    left: 0px;
}

#mojo-sp-left .searchandfilter ul li:first-child ul li label {
    margin-left: 15px;
}


.mojo-sp {
    height: unset !important;
}







/* Special Styling for Phones Only */
@media only screen and (max-width: 767px) {
  #mojo-sp-left {

  }

}



.page-template-template-search-and-filter-results .widget ul {
  padding-left: 0;
}


/* .product-section-holder-mobile #mojo-sp-left a {
    color: white !important;
} */



.product-section-holder {
  /* display: -webkit-box; */
/*   display: -ms-flexbox; */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  min-width: 100%;
}

/* .product-section-holder .product-box {
  width: 100%;
  margin-bottom: 30px;
} */


.above-500kva-item ul.item {
  display: none;
}


.product-box .img-box {
  background: white;
}

.product-box .item li {
    margin-right: 15px !important;
}

li.sf-field-taxonomy-ac_output_power_rating:after {
  content: "Note: Emergency Lighting Inverters (kVA = kW)";
  position: relative;
  top: 5px;
}

.sf-results {
  text-align: center;
  background: black;
  color: white;
  padding: 10px;
  position: relative;
  top: 15px;
}



li.sf-field-taxonomy-product_type input[type='radio']:after {
        width: 25px;
        height: 25px;
        border-radius: 0;
        top: -5px;
        left: -6px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
        padding-left: 4px;    
}


.iphone li.sf-field-taxonomy-product_type input[type='radio']:after {
        top: -12px;
        left: -17px;
}


li.sf-field-taxonomy-product_type input[type='radio']:checked:after {
        content: '\2713';
        color: white;
}

li.sf-field-taxonomy-product_type ul li input[value='type1']:after,
li.sf-field-taxonomy-product_type ul li input[value='type1-2']:after,

li.sf-field-taxonomy-product_type ul li input[value='type1']:checked:after,
li.sf-field-taxonomy-product_type ul li input[value='type1-2']:checked:after {
  background: rgb(237,27,47);
  border-color: rgb(237,27,47);
}


li.sf-field-taxonomy-product_type input[value='type2']:after,

li.sf-field-taxonomy-product_type input[value='type2']:checked:after {
  background: rgb(0,167,109);
  border-color: rgb(0,167,109);
}


li.sf-field-taxonomy-product_type input[value='type3']:after,
li.sf-field-taxonomy-product_type input[value='type-3-2']:after,

li.sf-field-taxonomy-product_type input[value='type3']:checked:after,
li.sf-field-taxonomy-product_type input[value='type-3-2']:checked:after {
  background: rgb(50,85,164);
  border-color: rgb(50,85,164);
}


li.sf-field-taxonomy-product_type input[value='type4']:after,

li.sf-field-taxonomy-product_type input[value='type4']:checked:after {
  background: #631237;
  border-color: #631237;
}


li.sf-field-taxonomy-product_type input[value='type5']:after,

li.sf-field-taxonomy-product_type input[value='type5']:checked:after {
  background: rgb(206,159,78);
  border-color: rgb(206,159,78);
}

/* Hides the radio buttons for the "All" option of each taxonomy filter */
.sf-field-taxonomy-product_type > ul > li:first-child,
.sf-field-taxonomy-voltage_configuration > ul > li:first-child,
.sf-field-taxonomy-battery_backup > ul > li:first-child,
.sf-field-taxonomy-ac_output_power_rating > ul > li:first-child,
.sf-field-taxonomy-rectifier_applications > ul > li:first-child,
.sf-field-taxonomy-dc_output_voltage > ul > li:first-child,
.sf-field-taxonomy-aacd__automatic_average_current > ul > li:first-child,
.sf-field-taxonomy-product_type > ul > li:first-child {
  display: none;
}

.find-a-solution-filter-sidebar-mobile h4 {
  color: black !important;
}


li.sf-field-taxonomy-aacd__automatic_average_current > ul > li {
    display: flex;
}

li.sf-field-taxonomy-aacd__automatic_average_current > ul > li > label {
    position: relative;
    bottom: 4px;
}


.sf-results {
    max-width: calc(100% - 10px);
}

.sf-results {
    position: relative;
    left: 10px;
    padding: 16px 0;
    top: 10px;
}


.desktop-filters h4,
.desktop-filters .sf-field-reset {
    position: relative;
    right: 8px;
}

.sf-field-reset a {
    -webkit-transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out;
    transition: color .3s ease-in-out, background .3s ease-in-out, border-color .3s ease-in-out;
    display: inline-block;
    vertical-align: top;
    color: #0084c5;
    border: 1px solid #0084c5;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
    min-width: 275px;
    max-width: 275px;
    text-decoration: none;
    text-align: center;
    padding: 15px 39px;
}

.sf-field-reset a:hover {
    text-decoration: none !important;
    color: #fff !important;
    background: #0084c5;
    border-color: #0084c5;
}



.page-template-template-search-and-filter-results .product-box .text-box:after {
    width: 33%;
}


.product-block:nth-child(n+2) h4 {
    margin: 0;
    padding: 25px 0 5px;
}


    .find-a-solution-paragraph-content > p {
        padding-left: 10px;
    }


.sf-results p {
    padding-left: 15px;
    padding-right: 15px;
}


/* Responsiveness */
@media only screen and (max-width:1940px) {
    .desktop-filters .sf-field-reset a {
        min-width: 100%;
        max-width: 100%;
        margin-top: 10px;
        margin-bottom: 25px;
    }

    .desktop-filters form.searchandfilter {
        min-width: 285px !important;
    }

    .desktop-filters li.sf-field-taxonomy-product_type input[type='radio']:after,
    .desktop-filters li.sf-field-taxonomy-product_type input[type='radio'] {
        position: relative;
    }

    .desktop-filters li.sf-field-taxonomy-product_type .sf-label-radio {
        padding-left: 30px !important;
        position: relative;
        bottom: 26px;
    }

    .desktop-filters li.sf-field-taxonomy-product_type > ul > li {
        padding: 0 !important;
    }

    .desktop-filters > .searchandfilter > ul > li {
        padding: 0 !important;
    }

}


/* @media only screen and (min-width:1679px) and (max-width:1940px) {
    .desktop-filters li.sf-field-taxonomy-product_type .sf-label-radio {
        padding-left: 33px !important;
        position: relative;
        padding: 8px;
        margin-bottom: 0px;
    }

} */


/* When it switches to 2 columns */
@media only screen and (max-width:1400px) {
    .product-section-holder .product-box {
        max-width: calc(50% - 25px);
    }

    .desktop-filters form.searchandfilter {
        min-width: 215px !important;
    }

    .product-section-holder .product-box .text-box {
        min-height: 220px !important;
        max-height: 220px !important;
    }

}


@media only screen and (max-width:1175px) {
    .product-section-holder .product-box {
        max-width: calc(50% - 25px);
    }

    .desktop-filters form.searchandfilter {
        min-width: 215px !important;
    }

}

@media only screen and (max-width:1365px) {
    .desktop-filters .sf-input-radio {
        height: auto !important;
    }

}


@media only screen and (max-width:1100px) {
    .product-section-holder .product-box .text-box {
        min-height: 250px !important;
        max-height: 250px !important;
    }

}


@media only screen and (max-width:1024px) {
    .desktop-filters li.sf-field-taxonomy-product_type .sf-label-radio {
        padding-left: 32px !important;
    }

}


@media only screen and (max-width:1000px) {
    .desktop-filters form.searchandfilter {
        min-width: 175px !important;
    }


    .sf-field-reset a {
        font-size: 14px;
        padding: 15px 0px;
    }

}

@media only screen and (max-width:807px) {
    .product-box .item li, .product-box p {
        display: contents;
    }

    

}

/* Switches to 1 columns */
@media only screen and (max-width:767px) {
    .desktop-filters .sf-field-reset a {
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 25px;
    }


    .product-section-holder .product-box {
        max-width: calc(100% - 30px);
    }


    .page-template-template-search-and-filter-results .product-block {
        margin: 0 25px 68px;
    }


    .page-template-template-search-and-filter-results .find-a-solution-results-mobile .product-block {
        margin: 0 40px 68px;
    }


    .product-section-holder .product-box {
        width: 100%;
    }

    .product-section-holder .product-box {
        max-width: 100%;
    }

/*     .desktop-filters form.searchandfilter {
    min-width: 30vw !important;
    max-width: 30vw !important;
}

div#search-filter-results-2932 {
    min-width: 53vw !important;
    max-width: 53vw !important;
} */

    .page-template-template-search-and-filter-results .product-box ul.item li a:first-child {
        margin-right: 15px;
    }


    .product-section-holder .product-box,
    .sf-results {
        max-width: 100%;
    }

    .product-block:nth-child(n+1) h4 {
        margin: 0;
        padding: 15px 0 5px;
    }


    .mojo-sp,
    .mojosp-panel-visible button#mojo-sp-left-button {
        position: absolute;
        top: 115px !important;
    }

}





@media only screen and (max-width:650px) {
    .page-template-template-search-and-filter-results .product-block {
        margin: 0 15px 68px;
    }


    .page-template-template-search-and-filter-results .find-a-solution-results-mobile .product-block {
        margin: 0 40px 68px;
    }

    .desktop-filters form.searchandfilter ul li {
        min-width: auto !important;
        /* font-size: 10px; */
        line-height: 20px;
    }

    .find-a-solution-paragraph-content > p {
        max-width: 94.4% !important;
    }


    .desktop-filters li .sf-label-radio {
        padding-left: 5px !important;
        position: relative;
        bottom: 3px;
    }

/*     .sf-field-reset a,
.product-block h4 {
    font-size: 12px !important;
} */


}






@media only screen and (max-width: 550px) {


    .desktop-filters form.searchandfilter {
        min-width: 35vw !important;
        max-width: 35vw !important;
    }

    div#search-filter-results-2932 {
        min-width: 60vw !important;
        max-width: 60vw !important;
    }

    .page-template-template-search-and-filter-results .product-block {
        margin: 0 15px 68px;
    }


    .page-template-template-search-and-filter-results .find-a-solution-results-mobile .product-block {
        margin: 0 40px 68px;
    }

}



@media only screen and (max-width:500px) {
    .product-section-holder .product-box {
        max-width: 65%;
    }


    .product-section-holder .product-box {
        margin: 0 0 30px 10px;
    }

/*     #mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=checkbox] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=radio] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=range-radio] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=range-checkbox] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=range-checkbox] label,
#mojo-sp-left-wrap li.sf-field-taxonomy-ac_output_power_rating:after {
    font-size: 12px;
} */

    #mojo-sp-left h1,
    #mojo-sp-left h2,
    #mojo-sp-left h3,
    #mojo-sp-left h4,
    #mojo-sp-left h5 {
        margin: 0;
        padding: 5px 0 0 0;
    }

    #mojo-sp-left h4 {
        position: relative;
        right: 5px;
    }

    #mojo-sp-left .sf-field-reset a {
        min-width: unset;
        max-width: auto;
        width: 100%;
    }

}




@media only screen and (max-width: 450px) {


    .sf-results {
        max-width: 100%;
    }


    .desktop-filters form.searchandfilter {
        min-width: 40vw !important;
        max-width: 40vw !important;
    }

    div#search-filter-results-2932 {
        min-width: 43vw !important;
        max-width: 43vw !important;
    }

    .iphone div#search-filter-results-2932 {
        min-width: 100% !important;
        max-width: 100% !important;
    }

    .page-template-template-search-and-filter-results .product-box .item {
        font-size: 8px;
        line-height: 10px;
    }

}




@media only screen and (max-width:440px) {
    #mojo-sp-left li.sf-field-taxonomy-product_type ul {
        display: table-caption;
        position: relative;
        top: 8px;
    }


    #mojo-sp-left li.sf-field-taxonomy-product_type ul li {
        padding: 0;
    }

    #mojo-sp-left li.sf-field-taxonomy-product_type ul li .sf-label-radio {
        width: 70vw;
        padding-left: 30px;
        position: relative;
        bottom: 24.5px;
    }


    #mojo-sp-left li {
        max-width: 70vw;
    }

    .product-section-holder .product-box {
        margin: 0 10px 30px 0px;
    }


    .page-template-template-search-and-filter-results .find-a-solution-results-mobile .product-block {
        margin: 0 40px 68px;
    }

}

@media only screen and (max-width:420px) {

    .desktop-filters form.searchandfilter {
        min-width: 35vw !important;
        max-width: 35vw !important;
    }
}


@media only screen and (max-width:400px) {
    .product-section-holder .product-box {
        max-width: 100%;
        min-width: auto;
        margin: 0 10px 30px 10px;
    }



/*     #mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=checkbox] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=radio] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=range-radio] label,
#mojo-sp-left-wrap .searchandfilter li[data-sf-field-input-type=range-checkbox] label,
#mojo-sp-left-wrap li.sf-field-taxonomy-ac_output_power_rating:after {
    font-size: 10px;
} */

}


@media only screen and (max-width: 360px) {


    .desktop-filters form.searchandfilter {
        min-width: 41.5vw !important;
        max-width: 41.5vw !important;
        margin: 0 0 0 10px;
    }


    div#search-filter-results-2932 {
        min-width: 41.5vw !important;
        max-width: 41.5vw !important;
    }

    .page-template-template-search-and-filter-results .product-box .item {
        font-size: 6px;
        line-height: 8px;
    }

    .product-box > div.text-box > p {
        font-size: 8px;
        line-height: 12px;
    }

/*     .find-a-solution-paragraph-content > p {
    max-width: 89.4% !important;
    font-size: 10px;
    line-height: 14px;
} */


    #mojo-sp-left li {
        max-width: 60vw;
    }


/*     .page-template-template-search-and-filter-results .product-box ul.item li a:first-child {
    margin-right: 0px;
} */

}

@media only screen and (max-width:300px) {
    .desktop-filters li .sf-label-radio {
        padding-left: 2px !important;
    }

    .desktop-filters form.searchandfilter ul li {
        min-width: auto !important;
        font-size: 8px;
        line-height: 18px;
    }

}

.sf-results {

}

.sf-results h4 {
    padding: 5px 0 !important;
}











/* Fixing up some responsive issues*/
.product-section-holder .product-box .text-box,
.product-section-holder-mobile .product-box .text-box {
    min-height: 250px;
    max-height: 250px;
}


.product-section-holder-mobile .product-box {
    display: inherit;
    background: white;
}

.product-section-holder-mobile .product-box .img-box {
    margin: auto 0;
}


@media only screen and (min-width: 1200px) and (max-width: 1539px) {
    .product-section-holder .product-box .text-box {
        min-height: 250px;
        max-height: 250px;
    }

    .product-section-holder-mobile .product-box .text-box {
        min-height: 220px;
        max-height: 220px;
    }

   .product-section-holder .product-box,
   .product-section-holder-mobile .product-box {
        width: 30%;
   }

   .product-section-holder .product-box:nth-child(3n+3),
   .product-section-holder-mobile .product-box:nth-child(3n+3) {
        margin: 0 0 30px 10px;
   }

   .sf-results {
        max-width: calc(100% - 3.1vw);
    }

}



@media only screen and (min-width: 1200px) and (max-width: 1300px) {

   .sf-results {
        max-width: calc(100% - 2.3vw);
    }

}



@media only screen and (max-width: 1199px) {
    .product-section-holder .product-box .text-box {
        min-height: 250px;
        max-height: 250px;
    }

    .product-section-holder-mobile .product-box .text-box {
        min-height: 220px;
        max-height: 220px;
    }

   .product-section-holder .product-box,
   .product-section-holder-mobile .product-box {
        width: 50%;
   }

   .product-section-holder .product-box:nth-child(2n+2),
   .product-section-holder-mobile .product-box:nth-child(2n+2) {
        margin: 0 0 30px 10px;
   }

}



@media only screen and (min-width: 768px) and (max-width: 830px) {
    .product-section-holder .product-box .item,
    .product-section-holder-mobile .product-box .item {
        font-size: 12px !important;
        line-height: 16px !important;
    }
}



@media only screen and (max-width: 767px) {
    .product-section-holder .product-box .text-box,
    .product-section-holder-mobile .product-box .text-box {
        min-height: 220px !important;
        max-height: 220px !important;
    }

    .product-section-holder .product-box .item {
        font-size: 16px !important;
        line-height: 20px !important;
    }

    .product-section-holder-mobile .product-box .item {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .product-section-holder .product-box .text-box h3,
    .product-section-holder-mobile .product-box .text-box h3 {
        font-size: 26px !important;
        line-height: 30px !important;
    }

    .product-section-holder .product-box p,
    .product-section-holder-mobile .product-box p {
        font-size: 18px !important;
        line-height: 22px !important;
    }
}


@media only screen and (max-width: 710px) {
    .product-section-holder .product-box .text-box,
    .product-section-holder-mobile .product-box .text-box {
        min-height: 240px !important;
        max-height: 240px !important;
    }

    .product-section-holder .product-box .text-box h3,
    .product-section-holder-mobile .product-box .text-box h3 {
        font-size: 22px !important;
        line-height: 26px !important;
    }

}


@media only screen and (max-width: 600px) {

    .product-section-holder .product-box p,
    .product-section-holder-mobile .product-box p {
        font-size: 16px !important;
        line-height: 20px !important;
    }

}





.page-template-template-search-and-filter-results input,
.page-template-template-search-and-filter-results label {
    cursor: pointer;
}


@media only screen and (min-width: 1630px) {
    .sf-results {
        max-width: 97%;
    }
}





@media only screen and (max-width:767px) {
    .ie .product-section-holder .product-box p,
    .ie .product-section-holder-mobile .product-box p {
        font-size: 14px !important;
        margin: 20px 0;
    }

    .ie .product-section-holder .product-box h3,
    .ie .product-section-holder-mobile .product-box h3 {
        font-size: 16px !important;
    }

}

@media only screen and (max-width:630px) {
    .ie .product-section-holder .product-box p,
    .ie .product-section-holder-mobile .product-box p {
        font-size: 13px !important;
    }

    .ie .product-section-holder .product-box h3,
    .ie .product-section-holder-mobile .product-box h3 {
        font-size: 15px !important;
    }

}


@media only screen and (max-width:580px) {
    .ie .product-section-holder .product-box p,
    .ie .product-section-holder-mobile .product-box p {
        font-size: 12px !important;
        margin: 5px 0;
    }

    .ie .product-section-holder .product-box h3,
    .ie .product-section-holder-mobile .product-box h3 {
        font-size: 14px !important;
    }

}

@media only screen and (max-width:500px) {
    .ie .product-section-holder .product-box p,
    .ie .product-section-holder-mobile .product-box p {
        font-size: 12px !important;
    }

    .ie .product-section-holder .product-box h3,
    .ie .product-section-holder-mobile .product-box h3 {
        font-size: 14px !important;
    }

}



@media only screen and (max-width:460px) {
    .ie .product-section-holder .product-box p,
    .ie .product-section-holder-mobile .product-box p {
        margin: 5px 0;
    }

}



.ie .product-box .item {
    display: inline-flex !important;
}

@media only screen and (max-width: 1023px) {
    .mobile #mojo-sp-left-wrap {
        top: -30vh !important;
    }
}

@media only screen and (max-width: 767px) {
    .mobile #mojo-sp-left-wrap {
        top: -38vh !important;
    }
}

@media only screen and (max-width: 630px) {
    .mobile #mojo-sp-left-wrap {
        top: -44vh !important;
    }
}

@media only screen and (max-width: 400px) {
    .mobile #mojo-sp-left-wrap {
        top: -60vh !important;
    }
}




.iphone .product-section-holder-mobile .product-box {
    min-width: 100%;
}